## Incompatible
- ValheimPlus
- Journey To Valhalla
- JTV Additions

## Coming from [Journey To Valhalla](https://valheim.thunderstore.io/package/thedefside/Journey_To_Valhalla/)?
- If you're switching from [Journey To Valhalla](https://valheim.thunderstore.io/package/thedefside/Journey_To_Valhalla/), I would make sure that you do a CLEAN profile and install RTMN and then install your other mods, JTV has files that can interfere with my modpack due to Spawn/Drop/Raid files and you'll get warnings of missing spawns or drops because of the files from JTV.
- Doesn't contain EpicValheimAdditions since this modpack is already filled with stuff from Therzies mods and is more balanced, adding EVA would only add more bloat which isn't necessary
- Doesn't contain RRR mods, my personal opinion RRR has issues and I prefer not to use that mod since there's already plenty of creatures to fill the empty biomes from Therzies mods.
- Doesn't contain "Sages Vault" since that mod is 2 years old and isn't seeing any further updates and there are better mods that are maintained and update for staffs like [Magic Plugin](https://valheim.thunderstore.io/package/blacks7ar/MagicPlugin/)
- Adding missing locations, You'll need to install [Upgrade World](https://valheim.thunderstore.io/package/JereKuusela/Upgrade_World/) and press F5 to open console and run the command `locations_add` this will place every missing location, I would also run the command `world_clean` so your world can be removed of missing locations and items etc to have a clean world.
  -  `Note: Please make a backup of your world before doing this incase you mess anything up` 

## Information about RTMN
- This is a vanilla-like progression modpack similar to **JTV** but is updated and maintained and is plug and play
- It contains Ashland and DeepNorth biome content with Armor, Weapons and Creatures 
- Contain more bosses, creatures to fight, more armor & weapons to craft for all 6 current biomes.
- This modpack does contain CLLC but it is set in difficulty to be vanilla-like, so everything will only go up to 2 stars and bosses will also go up to 2 stars max
- Progression for getting new materials is locked behind boss keys, you will need to kill previous boss in order to mine up Bronze, Iron, Silver and Blackmetal, Kill Eikthyr for Copper and Tin to drop etc.
- Adjusted HP and DMG for Outsiders creatures to be more near vanilla
- New bosses with altars from Monstrum: 
  - Meadows: Asmodeus
  - BlackForest: Svalt
  - Swamp: Vrykolathas
  - DeepNorth: Storm Herald
  - Ashlands: Sythrak
- New bosses with altars from MonsterLabz: 
  - BlackForest: Frigga (Difficulty between Elder and Bonemass)
  - Ocean: Balder (Difficulty between Bonemass and Moder)
  - Ocean: Kraken (Random spawn)
  - Ashlands: AshHuldraQueen or Surtr

### Creatures in RTMN per biome (Work in progress, more will be shown later)
<details>
<summary><b>Monstrum Creatures</b> (<i>click to expand</i>)</summary>
<br/>

### Monstrum
| Creature| Icon | Biome |
| --- | --- | --- |
| Fox | <img src="https://imgur.com/ujh8nTG.png" width="100" height="100"> | Meadows|
| Razorback| <img src="https://imgur.com/LrYObKQ.png" width="100" height="100"> | BlackForest|
| Black Bear| <img src="https://imgur.com/smq88P0.png" width="100" height="100"> | BlackForest|
| Ancient Shaman| <img src="https://imgur.com/KMlcNnc.png" width="100" height="100"> | BlackForest|
| Crawler| <img src="https://imgur.com/Jh7dqn5.png" width="100" height="100"> | Swamp|
| Hel Wraith| <img src="https://imgur.com/auF0baY.png" width="100" height="100"> | Swamp|
| Rotting Elk| <img src="https://imgur.com/fPkebNh.png" width="100" height="100"> | Swamp|
| Obsidian Golem| <img src="https://imgur.com/srhhlPh.png" width="100" height="100"> | Mountain|
| Grizzly Bear| <img src="https://imgur.com/neeVTts.png" width="100" height="100"> | Mountain|
| Prowler| <img src="https://imgur.com/tcVXhvE.png" width="100" height="100"> | Plains|
### Monstrum Bosses
| Creature| Icon | Biome | Minions|
| --- | --- | --- | --- |
| Asmodeus | <img src="https://imgur.com/lCLQa6K.png" width="100" height="100"> | Meadows|
| Svalt | <img src="https://imgur.com/t16Q4UQ.png" width="100" height="100"> | BlackForest|<img src="https://imgur.com/zyugY6s.png" width="100" height="100">
| Vrykolathas | <img src="https://imgur.com/rnHObSW.png" width="100" height="100"> | Swamp|<img src="https://imgur.com/ScwmqIK.png" width="100" height="100">

</details>

## EpicLoot:
- If you want a balanced playthrough with EpicLoot you can install this package I created that has all the patches for a balanced playthrough
<p align="left"><a href="https://valheim.thunderstore.io/package/JewelHeim/EpicLoot_Balanced/"><img src="https://imgur.com/Ekzm99Y.png" width="150" height="150"></a>

## How to install this modpack
- Download and Install `R2modman`, please don't use `thunderstore mod manager`.
- Select Valheim in R2modman and create a new profile (name it whatever you want)
- Go to Online tab and search for RTMN and click download
- Launch `Start Modded` and you're good to go.
- [How to install R2modman (Video)](https://www.youtube.com/watch?v=L9ljm2eKLrk)

## Installing on Server
- Grab the contents inside your `config` folder and place them inside your servers `config` folder
- Grab the contents inside your `plugins` folder and place them inside your servers `plugins` folder
- Grab the contents inside your `patchers` folder and place them inside your servers `patchers` folder
- This modpack uses "ThisGoesHere" to remove, move or clean up specific files.
- If you have issues on server being different then client, its probably due to not having this mod on your server
- Make sure content inside "Patchers" folder is also installed on your server.
- I would recommend making a clean profile, install RTMN, start game so all files are loaded, then copy **_plugins, patchers, configs_** to your server.
### Mods not needed on Server
- Changelog Editor
- WieldEquipmentWhileSwimming
- ReliableBlock

## Discord Server
<p align="left"><a href="https://discord.gg/6HMJ6uqmKJ"><img src="https://imgur.com/LaSb7Gu.png" width="200" height="200"></a>

## Support
<p align="center">Like my work and want to support what I do?</a>
<p align="center"><a href="https://www.buymeacoffee.com/ZQnHBcxknE"><img src="https://cdn.buymeacoffee.com/buttons/v2/default-violet.png" width="350" height="75"></a>
<p align="center"><a href="https://www.paypal.com/paypalme/MajesticHeim"><img src="https://cdn.discordapp.com/attachments/1121430782074949833/1121430812865339402/pp.png" width="350" height="75"></a>


## My Other Modpacks
<p align="left"><a href="https://valheim.thunderstore.io/package/JewelHeim/JewelHeim/"><img src="https://cdn.discordapp.com/attachments/1039345789241143296/1059854226819387502/icon.png" width="150" height="150"></a>
<a href="https://valheim.thunderstore.io/package/JewelHeim/RelicHeim/"><img src="https://cdn.discordapp.com/attachments/1039345789241143296/1059854255856558150/icon.png" width="150" height="150"></a>